RH 7.1 and OpenManage

Brian McKenzie brian at stallingscrop.com
Wed Jun 20 12:35:00 CDT 2001


The link below suggests the following: Compatible with the following
operating systems:  Linux 7.0 (IA-32), Would one assume that this also
includes 7.1 and would this be inclusive of the RH (non-dell) release?
 
http://support.dell.com/us/en/filelib/download/index.asp?fileid=R23898

----------------
Regards,

Brian McKenzie
Stallings Crop Insurance Corp
brian at stallingscrop.com



More information about the Linux-PowerEdge mailing list